---
lang: en
title: 'API docs: graphql.graphqlserver.listening'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/graphql
permalink: /doc/en/lb4/apidocs.graphql.graphqlserver.listening.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/graphql](./graphql.md) &gt; [GraphQLServer](./graphql.graphqlserver.md) &gt; [listening](./graphql.graphqlserver.listening.md)

## GraphQLServer.listening property

Is the GraphQL listening

**Signature:**

```typescript
get listening(): boolean;
```

